-- 基础信息
base_info = {
	group_id = 133302042
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 42001, gadget_id = 71700226, pos = { x = -539.651, y = 200.308, z = 2826.724 }, rot = { x = 0.000, y = 57.886, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 42002, gadget_id = 71700226, pos = { x = -539.021, y = 200.298, z = 2827.520 }, rot = { x = 0.000, y = 28.042, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 42003, gadget_id = 71700226, pos = { x = -539.235, y = 201.016, z = 2827.150 }, rot = { x = 0.000, y = 125.982, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 42004, gadget_id = 71700226, pos = { x = -537.914, y = 201.461, z = 2830.497 }, rot = { x = 0.000, y = 49.523, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 42005, gadget_id = 71700226, pos = { x = -537.036, y = 201.461, z = 2831.263 }, rot = { x = 0.000, y = 49.523, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 42006, gadget_id = 71700226, pos = { x = -537.469, y = 202.171, z = 2830.899 }, rot = { x = 0.000, y = 49.422, z = 0.000 }, level = 27, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 42001, 42002, 42003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 42004, 42005, 42006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
